
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>大班科学教案:我的胃 / 亲亲早教 </title>
    <meta name="description" content="大班科学教案:我的胃 目标:1.通过活动,了解胃的主要特征和作用及保护胃的方法. 2.培养幼儿的自我保护意识. 3.激发幼儿探索人体的兴趣. 活动准备:模拟食物经过的地方,如口腔.食管.胃等人体模型.食物的模型若干 活动过程: 一.观察场景:引导幼儿观察场场景 提问:这儿布置的是什么?(有嘴边等)这是食物的通道. 二.探险游戏 1.提问:我们来做探险游戏好吗?看看探险中你会发现什么?(饼干.面包.鸡蛋.牛奶) 2.讨论探险游戏中的终点可能是什么地方,为什么?(发现食物都来到了胃中.) 三.找找胃 (1)出示人体模型:" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">大班科学教案:我的胃</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 04:42:44</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　目标：1、通过活动，了解胃的主要特征和作用及保护胃的方法。</p>
<p>　　2、培养幼儿的自我保护意识。</p>
<p>　　3、激发幼儿探索人体的兴趣。</p>
<p>　　活动准备：模拟食物经过的地方，如口腔、食管、胃等人体模型、食物的模型若干</p>
<p>　　活动过程：</p>
<p>　　一、观察场景：引导幼儿观察场场景</p>
<p>　　提问：这儿布置的是什么？（有嘴边等）这是食物的通道。</p>
<p>　　二、探险游戏</p>
<p>　　1、提问：我们来做探险游戏好吗？看看探险中你会发现什么？（饼干、面包、鸡蛋、牛奶）</p>
<p>　　2、讨论探险游戏中的终点可能是什么地方，为什么？(发现食物都来到了胃中。)</p>
<p>　　三、找找胃</p>
<p>　　(1)出示人体模型：提问胃会在哪儿？</p>
<p>　　(2)引导幼儿观察讨论，观察人体模型，讲述胃的作用。</p>
<p>　　四、感知胃</p>
<p>　　1、引导幼儿观察胃的特征，了解胃的作用。提问：胃长得怎么样？（红红的、软软的）象什么？（海螺、腰包）</p>
<p>　　2、提问：胃是怎样工作附(蠕动的，像搅拌机)</p>
<p>　　3、启发幼儿找自己的胃，摸摸有什么感觉？（幼儿自由讨论）。</p>
<p>　　五、讲讲胃的特征</p>
<p>　　1、胃有什么作用呢？(消化食物)</p>
<p>　　2、鼓励幼儿大胆讲述</p>
<p>　　3、该怎样保护自己的胃呢？</p>
<p>　　4、师生共同讨论、小结。（不能吃太多的东西，食物吃得太多了，胃会觉得胀；不能一会儿吃冷、一会儿吃热的食物；胃不能着凉，着凉后胃会疼的……）</p>
<p>　　六.配早餐游戏</p>
<p>　　(1)游戏：配置早餐</p>
<p>　　师生共同评价早餐配置的合理程度。</p>
<p>　　(2)请家长在家给予有关胃保养的宣传，及时提醒幼儿。</p>
<p>　　(3)教室内提供有关人体的书籍及画册，让幼儿有继续探索的欲望。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40646984.html">大班科学教案:顽皮的影子</a></h4>
                                <div class="item-excerpt"><p>设计意图: 玩影子是幼儿最感兴趣的游戏,教师紧紧抓住幼儿这一特征设计了本次活动,以幼儿玩影子为导入,再循序渐进地深入:影子是怎样产生的--影子的舞蹈--进一步探索影子舞蹈的奥秘--以手影表演故事结束本 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4492126.html">大班科学教案:万花筒</a></h4>
                                <div class="item-excerpt"><p>大班科学活动教案:万花筒[设计意图]我们观察到:孩子们往往对看起来变幻无穷.神秘莫测的万花筒百看不厌.常常会听到孩子们说:快来看!我的图案又变了!&quot;以孩子们看.玩万花筒为契机,设计出这一活动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4082122.html">大班科学教案:磁铁的奥秘</a></h4>
                                <div class="item-excerpt"><p>指导思想: &quot;帮助幼儿探索周围生活中常见的理化现象,获取有关的科学经验&quot;是幼儿园大班科学活动的目标之一.&quot;磁铁的奥秘&quot;截取了幼儿日常生活中经常看到的&quot; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4448596.html">大班科学教案:有趣的水</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.利用幼儿园玩水池为幼儿提供玩水的机会,感知水的特点,巩固对水的认识. 2.引导幼儿用各种材料投放水中玩耍,感知不同物体的&quot;沉&quot;与&quot;浮&quot;现象.培养 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4806164.html">大班科学教案:怎样使纸落得快</a></h4>
                                <div class="item-excerpt"><p>活动背景 &lt;幼儿园教育新纲要&gt;指出:&quot;(幼儿科学教育)要尽量创造条件让幼儿实际参加探究活动,使他们感受科学探究的过程和方法,体验发现的乐趣.&quot;因此,幼儿科学教育应成为引 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4682554.html">大班科学教案:找动物</a></h4>
                                <div class="item-excerpt"><p>设计思路: &lt;纲要&gt;中指出:在终身教育背景下的高质量的幼儿教育,强调科学教育首先要精心呵护和培植幼儿对周围事物及现象的好奇心和探究欲望.大班科学活动&lt;找动物&gt;是更新观念,勇于探 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48624006.html">大班科学教案:水中的发现</a></h4>
                                <div class="item-excerpt"><p>活动目标 1.利用幼儿园玩水池为幼儿提供玩水的机会,感知水的特点,巩固对水的认识. 2.引导幼儿用各种材料投放水中玩耍,感知不同物体的&quot;沉&quot;与&quot;浮&quot;现象.培养幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/605992.html">大班科学教案:物体间的空隙</a></h4>
                                <div class="item-excerpt"><p>一.活动题目 物体间的空隙 二.活动目标 幼儿通过操作,感知物体的内部是有间隙的:同一容器内的物体与物体间也是有间隙的.培养幼儿科学.有序.合理安排空间的思维方式. 三.适用对象 大班 四.活动所需资 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/555482.html">大班科学教案:奇妙的水</a></h4>
                                <div class="item-excerpt"><p>一．知识背景 本活动运用的知识是有关与饱和溶液和改变液体密度等有关知识.饱和溶液:在一定温度下在一定溶剂里不能再溶解溶质的溶液.增加溶剂密度的方法:添加溶质.本活动的科学原理在于将糖溶解在水里制成饱和 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8905551.html" title="中班综合教案:儿童游乐场">中班综合教案:儿童游乐场</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8966402.html" title="预防宝宝偷吃药">预防宝宝偷吃药</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8961414.html" title="金枪鱼饭团">金枪鱼饭团</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8914016.html" title="明星孕妇靓装:孟庭苇(图)">明星孕妇靓装:孟庭苇(图)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8158492.html" title="男孩女孩的养育能否相同 ?">男孩女孩的养育能否相同 ?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8156982.html" title="第十一节 女孩男孩之间的养育差异">第十一节 女孩男孩之间的养育差异</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8199066.html" title="适度水解蛋白可以预防宝宝过敏">适度水解蛋白可以预防宝宝过敏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6052501.html" title="帮助宝宝去秋燥食谱">帮助宝宝去秋燥食谱</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6494004.html" title="如何让智力发育指数高7分">如何让智力发育指数高7分</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6498621.html" title="浙菜:烤奶酪水饺皮">浙菜:烤奶酪水饺皮</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8561116.html" title="6个月宝宝的能力培养">6个月宝宝的能力培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8286994.html" title="秋天给宝宝多喝水">秋天给宝宝多喝水</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8250066.html" title="中班语言教案:钓星星">中班语言教案:钓星星</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8216092.html" title="中班主题活动:小猫刷牙">中班主题活动:小猫刷牙</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8906426.html" title="中班主题活动:自己做真能干">中班主题活动:自己做真能干</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8941226.html" title="产后食谱:鲜烧鲑鱼头">产后食谱:鲜烧鲑鱼头</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8926656.html" title="妈妈快步走重塑健康身材">妈妈快步走重塑健康身材</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8914146.html" title="触动爱美的心灵--------谈幼儿故事教学中的审美教学">触动爱美的心灵--------谈幼儿故事教学中的审美教学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8185241.html" title="便秘食谱:苹果米粉泥">便秘食谱:苹果米粉泥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8162582.html" title="美容食谱:鲜果酸奶">美容食谱:鲜果酸奶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8191516.html" title="如何练就小骨盆美人">如何练就小骨盆美人</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6040046.html" title="大班其他教案:制作三明治">大班其他教案:制作三明治</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6058196.html" title="儿童涂鸦:1-2岁的这样涂">儿童涂鸦:1-2岁的这样涂</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6486854.html" title="饮食不科学孕育宝宝危害多">饮食不科学孕育宝宝危害多</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6489166.html" title="幼儿说话的艺术">幼儿说话的艺术</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6459054.html" title="宝宝每餐该吃奶粉的量">宝宝每餐该吃奶粉的量</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6859041.html" title="淘气宝宝蔬菜果泥">淘气宝宝蔬菜果泥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6816856.html" title="婴幼儿宝宝疳积药粥食疗方(二)">婴幼儿宝宝疳积药粥食疗方(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6649241.html" title="婴幼儿冬季如何防流脑">婴幼儿冬季如何防流脑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6664092.html" title="美容食谱:薏米腐竹素汤">美容食谱:薏米腐竹素汤</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJOg8Jn.html" title="一岁宝宝植物奶">一岁宝宝植物奶</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zzk2A.html" title="北京岭南幼儿园 费用">北京岭南幼儿园 费用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1Lv8OJG.html" title="refusedoz9">refusedoz9</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLa59L3.html" title="父母都笨生聪明孩子">父母都笨生聪明孩子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxddrxo.html" title="正确的握笔方法儿歌">正确的握笔方法儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWoeL8.html" title="科学水中开花教案">科学水中开花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2A5W2e.html" title="北京房山良乡私立幼儿园多钱一个月">北京房山良乡私立幼儿园多钱一个月</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQ76xn.html" title="我和铅笔做朋友的活动反思">我和铅笔做朋友的活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrQv2A.html" title="定安里小学跟那里合并">定安里小学跟那里合并</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbgGxP.html" title="社会领域自己的事情自己做教案">社会领域自己的事情自己做教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Rxpo1ZLe.html" title="小班健康活动反思">小班健康活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qaYx0.html" title="益阳丁香小学怎么进去">益阳丁香小学怎么进去</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylEdxB.html" title="小动物排排队">小动物排排队</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylWDxB.html" title="幼儿园中班艺术唱唱跳跳真高兴">幼儿园中班艺术唱唱跳跳真高兴</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbq3bLj.html" title="饲养区乌龟观察记录表">饲养区乌龟观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmowM2K.html" title="我唱歌儿骑大马教案">我唱歌儿骑大马教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrVb5L8.html" title="教师对四种交通工具提问语">教师对四种交通工具提问语</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE0mxY.html" title="幼儿园请家长带玩具分享日">幼儿园请家长带玩具分享日</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkgwxR.html" title="水上开花小班教案">水上开花小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3y4QLj.html" title="幼儿园养殖区观察记录20篇">幼儿园养殖区观察记录20篇</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>